/*Main Page Layout*/

.content {
	float: right;
	width: 75%;
}

.page-template-page-gallery-php .content,
.page-template-page-bowls-canopies-php .content {
	float: none;
	width: 100%;
}

#secondary {
	float: left;
	width: 25%;
}

.contact-box {
	padding: 20px;
	padding-top: 20px;
	background-color: #838383;
	color: #fff;
	height: 185px;
	width: 185px;
	text-align: center;
	float: right;
	margin-top: -233px;
}

.sidebar h3 {
	font-size: 15px;
	color: #A1A1A1;
}

.sidebar li {
	margin-left: 18px;
	padding-left: 18px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	list-style-image: url(http://ltwsas.com.au/wp-content/uploads/2013/02/bullet1-e1361340543915.gif);
}

.social{float:right;}

.bar{
	height:45px;
	margin-top: 21px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(229, 229, 229);
}

.bar .button {
	position: relative;
	bottom: 5px;
}

.banner-img {
	border-bottom: 1px solid rgb(229, 229, 229);
  /*margin-bottom: 17px; */
	padding-bottom: 13px;
}

.postid-183 .content,
.postid-204 .content {
	position: inherit;
	float: right !important;
	left: 230px !important;
	max-width: 748px !important;
	text-align: justify !important;
}


.postid-183 .links2,
.postid-204 .links2 {
float: none !important;
margin-right: 20px;
width: 200px;
height: 1000px;
}

.postid-730 .banner-img {
display: none;
}

.single_content div.bar {
border-top: 1px solid rgb(229, 229, 229);
padding-top: 21px;
}

.bar a:hover{
TEXT-DECORATION: NONE;
}
#help{
background-color:#e4641c;
height:45px;
color:#fff;
font-size:30px;
padding:10px;
}

small{
font-size:15px;
}

.button{
border:2px solid #fff;
padding:5px 30px; 
background:#496681;
border-radius:20px;
}

.side2{
position: absolute;
right:0px;
width: 306px;
}

.aligncenter, div.aligncenter {
display : block;
margin : 5px auto 5px auto;
}
.alignright {
float : right;
margin : 5px 0 20px 20px;
}
.alignleft {
float : left;
margin : 5px 20px 20px 0;
}
.aligncenter {
display : block;
margin : 5px auto 5px auto;
}
a img.alignright {
float : right;
margin : 5px 0 20px 20px;
}
a img.alignnone {
margin : 5px 20px 20px 0;
}
a img.alignleft {
float : left;
margin : 5px 20px 20px 0;
}
a img.aligncenter {
display : block;
margin-left : auto;
margin-right : auto;
}
.wp-caption {
background : #fff;
border : #f0f0f0 solid 1px;
max-width : 96%;
padding : 5px 3px 10px;
text-align : center;
}
.wp-caption.alignnone {
margin : 5px 20px 20px 0;
}
.wp-caption.alignleft {
margin : 5px 20px 20px 0;
}
.wp-caption.alignright {
margin : 5px 0 20px 20px;
}
.wp-caption img {
border : none 0;
height : auto;
margin : 0;
max-width : 98.5%;
padding : 0;
width : auto;
}
.wp-caption p.wp-caption-text {
margin : 0;
padding : 0 4px 5px;
}
* {
margin : 0;
padding : 0;
}
body {
font-family : arial, verdana, georgia;
font-size : 12px;
background-color : #FFFFFF;
color : #6c6c6c;
}
#outside_container {
margin : 0 auto;
background-color : #fff;
border-top : 7px solid #FFFFFF;
width : 1039px;
}
#main_container {
width : 959px;
margin : 0 auto;
}
h1, h2, h3, h4, h5, p {
margin : 10px 0;
}
.content p {
line-height: 20px;
font-size: 12px;
}
h1 {
font-size : 15px;
}
a {
color : #A1A1A1;
text-decoration : none;
}
a:hover {
text-decoration : underline;
}
.clear {
clear : both;
}
.left {
float : left;
}
.right {
float : right;
}
img {
border : none;
}
.header_top_text {
padding : 5px 0;
text-align : center;
font-size : 20px;
border-bottom : 1px dotted #ccc;
color : #999;
}
.header_text_cont {
float : right;
padding : 0 25px 0 15px;
margin : 10px 0;
border-left : 1px solid #ddd;
width : 275px;
}
.logo {
float : left;
margin-top : 15px;
}
#menu_container {
padding : 5px 0;
border-bottom : 1px solid #FFF;
}
#menu_container ul {
list-style-type : none;
}
#menu_container ul li {
float : left;
font-size : 12px;
position : relative;
}
#menu_container ul li a {
display : block;
padding : 5px 15px;
color : #999;
text-decoration : none;
}
#menu_container ul li a:hover {
background-color : #333;
color : #999;
}
#menu_container ul li ul {
display : none;
position : absolute;
top : 25px;
left : 0;
z-index : 150;
border : #ddd solid 1px;
}
#menu_container ul li ul li {
width : 150px;
float : none;
}
#menu_container ul li ul li a {
background-color : #fff;
}
.current-menu-item a {
background-color : #333;
color : #999;
}
.header_search {
float : right;
position : relative;
}
.header_search input[type="text"] {
width : 284px;
height : 28px;
border : #EEEEEE solid 1px;
padding-right : 30px;
}
.search_icon {
position : absolute;
right : 10px;
top : 10px;
}
#slider_container {
padding : 10px 0;
border-bottom : 1px solid #E5E5E5;
position : relative;
}
.slide_prev_new {
position : absolute;
left : 10px;
top : 170px;
z-index : 20;
cursor : pointer;
}
.slide_next_new {
position : absolute;
right : 10px;
top : 170px;
z-index : 20;
cursor : pointer;
}
#single_container {
padding : 20px 0;
}
.home_blog_box {
float : left;
width : 306px;
margin : 10px 20px 1px 0;
}
.home_blog_box img {
width : 306px;
height : 215px;
opacity : 1;
}
.home_blog_box img:hover {
opacity : 0.800000011920928955078125;
}
.home_blog_box_last {
margin-right : 0;
}
.home_blog_box h3 {
font-size : 13px;
font-weight : normal;
color : #a4a4a5;
}
.home_blog_box h3 a {
color : #a4a4a5;
text-decoration : none;
}
.home_blog_box h3 a:hover {
color : #333;
}
.home_port_cont {
border-top : 1px solid #E5E5E5;
padding : 5px 0 25px;
}
.home_port_box {
float : left;
width : 306px;
height : 387px;
margin : 10px 20px 10px 0;
}
.home_port_box img {
width : 306px;
height : 387px;
opacity : 1;
}

.archive_port_box img {
width : 150px;
height : 150px;
opacity : 1;
}

.archive_port_box_last {
margin-right : 0;
}

.archive_second_port_box {
float : right;
margin-right : 0;
}

.archive_port_box {
float : left;
width : 150px;
height : 150px;
margin : 10px 20px 10px 0;
}

.home_port_box img:hover {
opacity : 0.800000011920928955078125;
}
.home_port_box_last {
margin-right : 0;
}
.home_port_box h3 {
font-size : 15px;
font-weight : normal;
color : #a4a4a5;
}
.home_port_box h3 a {
color : #a4a4a5;
text-decoration : none;
}
.home_port_box h3 a:hover {
color : #333;
}
#single_left {
width : 959px;
float : left;
}
.blog_box {
padding-bottom : 10px;
margin-bottom : 10px;
border-bottom : 1px solid #E5E5E5;
}
.blog_box p {
color : #3E3E3E;
}
.blog_box h3 {
font-size : 15px;
}
.blog_box h3 a {
color : #6c6c6c;
text-decoration : none;
}
.blog_box h3 a:hover {
color : #333;
}
.blog_box img {
width : 625px;
height : 252px;
}
.port_box {
float : left;
width : 306px;
margin : 5px 20px 5px 0;
}
.port_box_last {
margin-right : 0;
}
.port_box_divider {
border-bottom : 1px solid #6c6c6c;
margin : 5px 0 10px;
}
.port_box img {
width : 306px;
height : 387px;
}
.port_box h3 a {
color : #6c6c6c;
text-decoration : none;
}
.port_box h3 a:hover {
color : #333;
}
.navigation {
padding : 15px 0;
}
.navigation a {
color : #000000;
text-decoration : none;
}
.archive_cont .archive_port_box {
height : auto;
}
#commentform input[type="submit"] {
background-color : #161616;
color : #fff;
border : #6E6E6E solid 1px;
padding : 3px 5px;
}
#sidebar {
width : 306px;
float : right;
margin-top : 37px;
}
.side_box {
margin-bottom : 25px;
}
.side_box img {
width : 306px;
height : 215px;
}
.side_box h3 {
font-size : 15px;
}
.side_box h3 a {
color : #6c6c6c;
text-decoration : none;
}
.side_box h3 a:hover {
color : #333;
}
.footer_box_cont {
	padding : 10px 0;
	border-top : 1px solid #E5E5E5;
	margin-top: 30px;
}
.footer_box {
width : 198px;
float : left;
padding-right : 20px;
border-right : 1px solid #DDDDDD;
color : #6c6c6c;
margin-right : 20px;
}
.footer_box_last {
border-right : none;
}
.footer_box h3 {
color : #010101;
font-size : 12px;
font-weight : normal;
}
.footer_box ul {
list-style-type : none;
}
.footer_box ul li {
margin-bottom : 5px;
}
.footer_box a {
color : #6c6c6c;
text-decoration : none;
}
.footer_box a:hover {
color : #333;
}
#footer {
background-color : #fff;
padding : 5px 40px 0 0;
color : #838383;
font-size : 11px;
text-align : right;
margin-top : 15px;
margin-bottom : 10px;
}
#slideshow {
position : relative;
height : 349px;
width : 959px;
}
#slideshow img {
width : 959px;
height : 349px;
}
#slideshow a {
position : absolute;
top : 0;
left : 0;
z-index : 8;
}
#slideshow a.active {
z-index : 10;
}
#slideshow a.last-active {
z-index : 9;
}
#slider_container img.slide_prev {
position : absolute;
top : 200px;
left : 15px;
z-index : 999;
width : 19px !important ;
height : 24px !important ;
display : block;
}
#slider_container img.slide_next {
position : absolute;
top : 200px;
left : 697px;
z-index : 999;
width : 19px !important ;
height : 24px !important ;
display : block;
}
@media only screen and (min-width:768px) and (max-width:959px) {
#outside_container {
margin : 0 auto;
border-top : none;
width : 728px;
}
#main_container {
width : 728px;
margin : 0 auto;
}
#slideshow {
position : relative;
height : 300px;
width : 728px;
}
.slide_prev_new {
top : 150px;
}
.slide_next_new {
top : 150px;
}
#slideshow img {
width : 728px;
height : 300px;
}
.home_port_box_last {
display : none;
}
.home_blog_box_last {
display : none;
}
.home_second_port_box {
float : right;
margin-right : 0;
}
.home_second_blog_box {
float : right;
margin-right : 0;
}
.home_blog_box {
width : 336px;
}
.home_blog_box img {
width : 336px;
height : 230px;
}
.home_port_box {
width : 336px;
height : 407px;
}
.home_port_box img {
width : 336px;
height : 407px;
}
.port_box_divider {
display : none;
}
.port_box_right {
float : right;
margin-right : 0;
}
#port_cont .clear {
clear : none;
}
.port_clear {
clear : both;
}
.port_box_last {
margin-right : 20px;
}
#single_left {
width: 768px; //original width : 478px;
float : left;
}
.blog_box img {
width : 475px;
height : 150px;
}
.single_content img {
max-width : 478px;
height : inherit;
}
.archive_cont .home_port_box {
height : auto;
}
#sidebar {
width : 206px;
float : right;
margin-top : 37px;
}
.side_box img {
width : 206px;
height : 115px;
}
.footer_box {
width : 138px;
}
}


@media screen and (max-width:480px) {
#outside_container {
margin : 0 auto;
border-top : none;
width : 320px;
}
#main_container {
width : 320px;
margin : 0 auto;
}
.header_top_text {
display : none;
}
.header_text_cont {
display : none;
}
.logo {
max-width : 300px;
height : inherit;
}
.header_search {
display : none;
}
#slider_container {
display : none;
}
.home_blog_box {
display : none;
}
.home_port_box {
float : none;
margin : 15px auto 25px;
height : auto;
}
.blog_box img {
width : 300px;
height : 150px;
}
.single_content img {
max-width : 300px;
height : inherit;
}
#single_left {
width : 300px;
float : none;
padding : 0 10px;
}
#sidebar {
display : none;
}
.port_box {
float : none;
width : 306px;
margin : 5px auto 25px;
}
#commentform textarea {
width : 285px;
}
.footer_box_cont {
display : none;
}
#footer {
display : none;
}
}

#afp-container{
margin-left:auto;
margin-right:auto;
height: 100%
text-align:center;
}

ul#afp-filter {
width: 60%;
}

ul#afp-filter li {
padding-bottom: 10px !important;
}

li.afp-single-item {
width : 160px;
height:197px;
}

.simplelist li{
padding: 5px;}

div.content tr{
padding:15px;}

.page .content ul li,
.page .content ol li
{
margin-left: 20px;
padding: 5px 0;
line-height: 20px;
}

.page-id-697 tr td:first-child {
font-weight: bold;
}

.single-project .banner-img {
display: none;
}

.postid-106 .banner-img,
.postid-108 .banner-img {
display: none;}

.clear {
clear: both;}